Dead Beef Error - Can't Upgrade !!

– Please Write here your help request, –

— 2402:1f00:8001:8d8:eeee:feed:dead:beef 443, i got this error when i try to upgrade.

  • Parrot version in use (if you are not aware of it, open terminal and type cat /etc/os-release | grep VERSION):
    VERSION=“4.11”
    VERSION_ID=“4.11”

  • Kernel version (if you are not aware of it, open terminal and type uname -r):
    5.10.0-8parrot1-amd64

  • Logs/Terminal output (use pastebin or similar services):
    Parrot Error - Pastebin.com

  • Screenshots: